%h3= "#{@author.name} #{t('notify.pushed_to')} #{@branch} #{t(:at)} #{@project.name_with_namespace}"

%h4= t("notify.commits")

%ul
  - @commits.each do |commit|
    %li
      #{commit.short_id} - #{commit.title}

%h4= t("notify.changes")
- @diffs.each do |diff|
  %li
    %strong
      - if diff.old_path == diff.new_path
        = diff.new_path
      - elsif diff.new_path && diff.old_path
        #{diff.old_path} &rarr; #{diff.new_path}
      - else
        = diff.new_path || diff.old_path
    %hr
    %pre
      = diff.diff
    %br

- if @compare.timeout
  %h5= t("notify.to_prevent_performance_issues")
- elsif @compare.commits_over_limit?
  %h5= t("notify.changes_are_not_shown")
